MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004340ATutor- no cat -public2010-06-22 08:112010-09-22 11:52
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004340: no admin privileges
DescriptionSuperAdmin cannot create admins with anything less than SuperAdmin privileges. Without SuperAdmin, any other admins cannot log-on. Trying gets you back to index with a templated 404 message (handled by ATutor).
Additional Informationhttp://www.atutor.ca/view/3/20211/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004349)
cindy (administrator)
2010-06-23 07:45

SVN revision: 10033

Solution: $_pages['admin/index.php'] is not defined for non-super admin. move the definitions into include/lib/menu_pages.php

Affected scripts:
include/lib/menu_pages.php
mods/_core/users/module.php

- Issue History
Date Modified Username Field Change
2010-06-22 08:11 greg New Issue
2010-06-22 08:11 greg Affects version => SVN
2010-06-22 08:12 greg Status new => assigned
2010-06-22 08:12 greg Assigned To => cindy
2010-06-23 07:45 cindy Status assigned => resolved
2010-06-23 07:45 cindy Fixed in Version => 2.0
2010-06-23 07:45 cindy Resolution open => fixed
2010-06-23 07:45 cindy Note Added: 0004349
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker